.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389627,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389627,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389627,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389639,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389639,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389639,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1.121491px;}
._0{width:1.272093px;}
._1{width:22.818303px;}
._4{width:62.102803px;}
._6{width:64.577045px;}
._3{width:72.766000px;}
._2{width:132.293722px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:35.996986px;}
.fs2{font-size:47.995981px;}
.fs0{font-size:63.834774px;}
.y1{bottom:59.707487px;}
.y2c{bottom:213.784321px;}
.y2b{bottom:235.339769px;}
.y2a{bottom:256.895218px;}
.y29{bottom:278.449885px;}
.y28{bottom:300.004552px;}
.y27{bottom:321.559219px;}
.y26{bottom:343.113886px;}
.y25{bottom:364.668553px;}
.y24{bottom:386.224002px;}
.y23{bottom:407.778669px;}
.y22{bottom:429.333336px;}
.y21{bottom:450.888003px;}
.y20{bottom:472.442670px;}
.y1f{bottom:493.997338px;}
.y1e{bottom:515.552005px;}
.y1d{bottom:537.107453px;}
.y1c{bottom:558.662120px;}
.y1b{bottom:580.217569px;}
.y1a{bottom:601.772236px;}
.y19{bottom:623.326903px;}
.y18{bottom:644.881570px;}
.y17{bottom:666.436237px;}
.y16{bottom:687.990905px;}
.y15{bottom:709.545572px;}
.y14{bottom:731.101020px;}
.y13{bottom:752.655687px;}
.y12{bottom:774.211135px;}
.y11{bottom:795.765803px;}
.y10{bottom:817.321251px;}
.yf{bottom:838.875918px;}
.ye{bottom:860.431366px;}
.yd{bottom:881.986033px;}
.yc{bottom:903.541482px;}
.yb{bottom:925.096149px;}
.ya{bottom:946.651597px;}
.y9{bottom:968.207045px;}
.y8{bottom:989.761713px;}
.y7{bottom:1011.317161px;}
.y6{bottom:1032.871828px;}
.y5{bottom:1054.426495px;}
.y4{bottom:1075.981162px;}
.y3{bottom:1097.536611px;}
.y2{bottom:1119.091278px;}
.y0{bottom:1158.265393px;}
.h2{height:24.994001px;}
.h3{height:33.325334px;}
.h1{height:44.322778px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x3{left:101.277732px;}
.x4{left:129.392480px;}
.x5{left:157.506760px;}
.x0{left:187.497768px;}
.x2{left:478.023240px;}
.x1{left:585.048335px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-0.957256pt;}
._0{width:1.085803pt;}
._1{width:19.476710pt;}
._4{width:53.008250pt;}
._6{width:55.120155pt;}
._3{width:62.109891pt;}
._2{width:112.920164pt;}
.fs1{font-size:30.725461pt;}
.fs2{font-size:40.967281pt;}
.fs0{font-size:54.486586pt;}
.y1{bottom:50.963713pt;}
.y2c{bottom:182.476994pt;}
.y2b{bottom:200.875786pt;}
.y2a{bottom:219.274579pt;}
.y29{bottom:237.672705pt;}
.y28{bottom:256.070831pt;}
.y27{bottom:274.468957pt;}
.y26{bottom:292.867083pt;}
.y25{bottom:311.265209pt;}
.y24{bottom:329.664001pt;}
.y23{bottom:348.062127pt;}
.y22{bottom:366.460253pt;}
.y21{bottom:384.858379pt;}
.y20{bottom:403.256505pt;}
.y1f{bottom:421.654631pt;}
.y1e{bottom:440.052757pt;}
.y1d{bottom:458.451550pt;}
.y1c{bottom:476.849676pt;}
.y1b{bottom:495.248469pt;}
.y1a{bottom:513.646595pt;}
.y19{bottom:532.044721pt;}
.y18{bottom:550.442846pt;}
.y17{bottom:568.840972pt;}
.y16{bottom:587.239098pt;}
.y15{bottom:605.637224pt;}
.y14{bottom:624.036017pt;}
.y13{bottom:642.434143pt;}
.y12{bottom:660.832936pt;}
.y11{bottom:679.231062pt;}
.y10{bottom:697.629854pt;}
.yf{bottom:716.027980pt;}
.ye{bottom:734.426773pt;}
.yd{bottom:752.824899pt;}
.yc{bottom:771.223692pt;}
.yb{bottom:789.621817pt;}
.ya{bottom:808.020610pt;}
.y9{bottom:826.419403pt;}
.y8{bottom:844.817529pt;}
.y7{bottom:863.216321pt;}
.y6{bottom:881.614447pt;}
.y5{bottom:900.012573pt;}
.y4{bottom:918.410699pt;}
.y3{bottom:936.809492pt;}
.y2{bottom:955.207618pt;}
.y0{bottom:988.644938pt;}
.h2{height:21.333791pt;}
.h3{height:28.445055pt;}
.h1{height:37.831995pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x3{left:86.446265pt;}
.x4{left:110.443791pt;}
.x5{left:134.440917pt;}
.x0{left:160.039936pt;}
.x2{left:408.019837pt;}
.x1{left:499.371800pt;}
}
